Fix Travis CI build
Closed, InvalidPublic

Description

It's been 3 months and dozens of builds since a build completed successfully.

https://travis-ci.org/google/primarysources/builds

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 14 2016, 12:47 PM
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Dec 22 2017, 4:55 PM
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.
Hjfocs closed this task as Invalid.May 23 2018, 2:26 PM
Hjfocs moved this task from To do to Done on the Wikidata-primary-sources board.
Hjfocs added a subscriber: Hjfocs.

Related to version 1.
Does not apply to version 2.